#popup-privacy-policy-content .popup-content {
    padding: 0 30px 30px 30px;
}

#popup-privacy-policy-content .popup-content p,
#popup-privacy-policy-content .popup-content li {
    font-size: 18px;
}

#popup-privacy-policy-content .popup-content div.buttons {
    padding-top: 20px;
    text-align: right;
}

#popup-privacy-policy-content .popup-content div.buttons button {
    font-size: 18px;
}

#privacy-agree-button {
    margin-right: 10px;
}

#popup-privacy-policy-content .mfp-close {
    display: none;
}

@media screen and (max-width: 479px) {
    #popup-privacy-policy-content .popup-content {
        padding: 0 5px 30px 5px;
    }

    #popup-privacy-policy-content .popup-content div.buttons button {
        display: block;
        margin: 0 auto 0 auto;
    }

    #popup-privacy-policy-content .popup-content div.buttons button#privacy-agree-button {
        margin-bottom: 15px;
    }
}

/* ------------------------------------------------------------------------- */
/* Popup */
/* ------------------------------------------------------------------------- */
.white-popup {
    background: #fff;
    margin: 20px auto;
    max-width: 775px;
    position: relative;
    width: auto;
}

.white-popup .column {
    padding: 0;
}

.white-popup .popup-title {
    background-color: #ff5200;
    margin-bottom: 30px;
}

.white-popup .popup-title h3 {
    color: #fff;
    display: block;
    padding: 10px 0 10px 30px;
}

.popup-image {
    padding-left: 10px;
}

.popup-image img {
    max-width: 165px;
    width: 100%;
}

.white-popup p.larger {
    font-size: 1.2em;
}

.white-popup .mfp-close {
    height: 56px;
    line-height: 56px;
    right: 5px;
    min-width: inherit;
}

.white-popup .mfp-close:hover {
    background: none;
    border: none;
}

.white-popup .popup-content {
    min-height: 255px;
}

.white-popup .close-button-container {
    text-align: right;
}

.white-popup .close-button {
    background: none;
    border: 1px solid #63666a;
    border-radius: 5px;
    color: #63666a;
    margin: 0 20px 20px 0;
    min-width: inherit;
    padding: 10px 15px;
}